<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Activity; Semantic HTML</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solution</h1>
	</header>

	<main>
		<section>
			<h3>Products Offered</h3>

			<table border="1"> 
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>	
			</table>

			<h3>Additional Features</h3>

			<table border="1"> 
				<thead>
					<tr>
						<th>Feature</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Contact Form and Inquiry Management</td>
						<td>&#8369; 1000.00</td>
						<td>Working contact form and customer inquiry management using emails and chat platform</td>
					</tr>

					<tr>
						<td>Product/Service Mangement/td>
						<td>&#8369; 1000.00</td>
						<td>User interface for managing product/services like adding, editing and deleting</td>
					</tr>

					<tr>
						<td>Catalog/Product Page with Checkout</td>
						<td>&#8369; 2000.00</td>
						<td>Product infromation page with cart checkout for user orders</td>
					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Modications on default features are accepted upon negotiation</th>
					</tr>
				</tfoot>	
			</table>
		</section>

		<section>
			<h3>Contact Form</h3>

			<p>
				<form action="https;//google.com">
					<label for="first_name">First Name:</label> <br>
					<input type="text" name="first_name" id="first_name" required autocomplete><br>

					<label for="last_name">Last Name:</label> <br>
					<input type="text" name="last_name" id="last_name" required autocomplete><br>

					<label for="email">Email:</label> <br>
					<input type="email" name="email" id="email" required autocomplete><br>

					<label for="contact_number">Contact Number:</label> <br>
					<input type="tel" name="contact_number" id="contact_number" required autocomplete><br>

					<label for="service-type">Service Type:</label><br>
					<select name="service-type" id="service-type">
						<option value="Front End Programming">Front End Programming</option>
						<option value="Back End Programming">Back End Programming</option>
					</select><br>

					<label for="preferred-contact">Preferred Contact:</label><br> 
					<input type="checkbox" name="preferred-contact" id="pereferred-contact1
					">
					<label for="preferred contact1">Email</label><br>

					<input type="checkbox" name="preferred-contact" id="pereferred-contact2
					">
					<label for="preferred contact2">Phone</label><br>

					<label for="package">Package:</label><br>
					<input type="radio" name="package" id="package1">
					<label for="package1">Basic</label><br>

					<input type="radio" name="package" id="package2">
					<label for="package2">Premium</label><br>

					<label for="notes">Message</label><br>
					<textarea name="notes" id="notes" rows="5"></textarea><br>

					<button type="submit">Send Inquiry</button><br>
					<button type="reset">Reset</button><br>

				</form>
			</p>
		</section>
	</main>
</body>
</html>
